<div ng-if="$ctrl.eraraLink" class="layout-row">
    <a href="{{::$ctrl.eraraLink}}" target="_blank" rel="noopener">
        <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'erara')}}</span>
        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
    </a>
</div>
<div ng-if="$ctrl.swisscoveryQuery" class="layout-row">
    <a href="/discovery/search?query=any,contains,{{$ctrl.swisscoveryQuery}}&vid={{$ctrl.ethSessionService.getViewId()}}" target="_blank" rel="noopener">
        <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'swisscovery')}}</span>
        <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
    </a>
</div>
